Incus - Command line client(1)

NAME
incus-profile-list - List profiles

SYNOPSIS
incus profile list [:] [...] [flags]

DESCRIPTION
Description:
  List profiles

Filters may be of the = form for property based filtering,
  or part of the profile name. Filters must be delimited by a ','.

Examples:
    - "foo" lists all profiles that start with the name foo
    - "name=foo" lists all profiles that exactly have the name foo
    - "description=.bar." lists all profiles with a description that contains "bar"

The -c option takes a (optionally comma-separated) list of arguments
  that control which profile attributes to output when displaying in table
  or csv format.

Default column layout is: ndu

Column shorthand chars:
  n - Profile Name
  d - Description
  u - Used By

OPTIONS
--all-projects[=false]
    ``Display profiles from all projects

-c, --columns="ndu"
    ``Columns

-f, --format="table"
    ``Format (csv|json|table|yaml|compact|markdown), use suffix ",noheader" to disable headers and ",header" to enable it if missing, e.g. csv,header

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--explain[=false]
    If the command is valid, explain its parsed arguments instead of running it

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus-profile(1)

HISTORY
30-Jul-2026 Auto generated by spf13/cobra